LS2 & 10.4.x

General discussions about Little Snitch
Post Reply
pbGuy
Posts: 4
Joined: Sun Sep 02, 2007 7:27 pm

LS2 & 10.4.x

Post by pbGuy » Sat Nov 10, 2007 2:44 am

I'm most likely going to stay with Tiger on this unit (see specs below).

Is LS2 primarily optimized for Leopard, or will it be Ok for Tiger?

pbGuy
Posts: 4
Joined: Sun Sep 02, 2007 7:27 pm

Post by pbGuy » Tue Nov 20, 2007 9:41 pm

ObDev...

Any confirmation?

Thanks.

FredB
Rank 2
Rank 2
Posts: 69
Joined: Sun Dec 31, 2006 8:19 am
Location: Liège, Belgium
Contact:

Post by FredB » Wed Nov 21, 2007 12:37 am

LS2 requires 10.4, that's all.

I can confirm it works fine on Tiger.

pbGuy
Posts: 4
Joined: Sun Sep 02, 2007 7:27 pm

Post by pbGuy » Wed Nov 21, 2007 1:13 am

Thanks for the confirmation.

LS2 is most likely in my near future.

Post Reply